Re: [gentoo-user] Purged gnome, lost X. :-(

2014-01-12 Thread Alan McKinnon
I've got it configured. qdbus comes from qtdbus, it was pulled in by KDE way back when. $ equery belongs /usr/bin/qdbus * Searching for /usr/bin/qdbus ... dev-qt/qtdbus-4.8.5 (/usr/bin/qdbus) It's being launched because you have a KDE app somewhere in your startup scripts (or possibly kdeinit4

Re: [gentoo-user] Purged gnome, lost X. :-(

2014-01-12 Thread Peter Humphrey
or directory env: qdbus: No such file or directory . Somehow, the remnants of a KDE program are hanging around somewhere. I've no idea what qdbus is, or where I've got it configured. $ eix qtdbus [I] dev-qt/qtdbus (4.8.5(4){tbz2}@01/12/13): The DBus module for the Qt toolkit Have you got -qt4

Re: [gentoo-user] Which package contains kdeinit4? Was: Purged gnome, lost X. :-(

2014-01-15 Thread Neil Bothwick
On Wed, 15 Jan 2014 22:35:34 +, Alan Mackenzie wrote: I've emerged qtdbus, and the qdbus error message has gone. But I can't for the life of me locate the package containing kdeinit4. I've looked through /usr/portage/kde-base/, but can't identify the KDE base package I need. equery

Re: [gentoo-user] Which package contains kdeinit4? Was: Purged gnome, lost X. :-(

2014-01-15 Thread Alan McKinnon
On 16/01/2014 00:35, Alan Mackenzie wrote: I've emerged qtdbus, and the qdbus error message has gone. But I can't for the life of me locate the package containing kdeinit4. I've looked through /usr/portage/kde-base/, but can't identify the KDE base package I need. equery only works

[gentoo-user] Which package contains kdeinit4? Was: Purged gnome, lost X. :-(

2014-01-15 Thread Alan Mackenzie
. Next bright idea: why don't I emerge these two binaries again? This will surely help me locate the offending binaries, and even if it doesn't, might get my X working again as a workaround. qdbus comes from qtdbus, it was pulled in by KDE way back when. I've emerged qtdbus, and the qdbus error

Re: [gentoo-user] Which package contains kdeinit4? Was: Purged gnome, lost X. :-(

2014-01-19 Thread Alan Mackenzie
Hi, Neil. On Wed, Jan 15, 2014 at 11:01:35PM +, Neil Bothwick wrote: On Wed, 15 Jan 2014 22:35:34 +, Alan Mackenzie wrote: I've emerged qtdbus, and the qdbus error message has gone. But I can't for the life of me locate the package containing kdeinit4. I've looked through /usr

Re: [gentoo-user] Purged gnome, lost X. :-(

2014-01-12 Thread Alan McKinnon
startup. env: kdeinit4: No such file or directory env: qdbus: No such file or directory . Somehow, the remnants of a KDE program are hanging around somewhere. I've no idea what qdbus is, or where I've got it configured. $ eix qtdbus [I] dev-qt/qtdbus (4.8.5(4){tbz2}@01/12/13): The DBus

Re: [gentoo-user] Which package contains kdeinit4? Was: Purged gnome, lost X. :-(

2014-01-19 Thread Alan Mackenzie
Hello, Alan. On Thu, Jan 16, 2014 at 06:54:27AM +0200, Alan McKinnon wrote: On 16/01/2014 00:35, Alan Mackenzie wrote: I've emerged qtdbus, and the qdbus error message has gone. But I can't for the life of me locate the package containing kdeinit4. I've looked through /usr/portage/kde

Re: [gentoo-user] This nite's switch to full multilib

2015-03-29 Thread Alan McKinnon
On 29/03/2015 19:53, Stefan G. Weichinger wrote: On 29.03.2015 19:30, Mick wrote: I went through that exercise about a month ago, and I needed this: /etc/portage/package.use/abi_x86_32: =dev-qt/qtwebkit-4.8.6-r1:4 abi_x86_32 =dev-qt/qtgui-4.8.6-r1:4 abi_x86_32 =dev-qt/qtdbus-4.8.6-r1:4

Re: [gentoo-user] This nite's switch to full multilib

2015-03-29 Thread Stefan G. Weichinger
-BEGIN PGP SIGNED MESSAGE- Hash: SHA256 On 29.03.2015 19:30, Mick wrote: I went through that exercise about a month ago, and I needed this: /etc/portage/package.use/abi_x86_32: =dev-qt/qtwebkit-4.8.6-r1:4 abi_x86_32 =dev-qt/qtgui-4.8.6-r1:4 abi_x86_32 =dev-qt/qtdbus-4.8.6-r1:4

[gentoo-user] Qt blocking @world update

2013-11-02 Thread Alex Schuster
scheduled for merge) pulled in by ~dev-qt/qtscript-4.8.4[aqua=,debug=] required by (dev-qt/qtgui-4.8.4-r1::gentoo, ebuild scheduled for merge) dev-qt/qtdbus:4 (dev-qt/qtdbus-4.8.4::gentoo, ebuild scheduled for merge) pulled in by ~dev-qt/qtdbus-4.8.4[aqua=,debug=] required by (dev-qt

Re: [gentoo-user] Qt blocking @world update

2013-11-03 Thread Alan McKinnon
, ebuild scheduled for merge) pulled in by ~dev-qt/qtscript-4.8.4[aqua=,debug=] required by (dev-qt/qtgui-4.8.4-r1::gentoo, ebuild scheduled for merge) dev-qt/qtdbus:4 (dev-qt/qtdbus-4.8.4::gentoo, ebuild scheduled for merge) pulled in by ~dev-qt/qtdbus-4.8.4[aqua=,debug=] required

Re: [gentoo-user] cannot emerge @preserved-rebuild due to removed package...

2015-03-14 Thread Meino . Cramer
-0_p20150102) [blocks B ] dev-qt/qtxmlpatterns-4.8.6:4 (dev-qt/qtxmlpatterns-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) [blocks B ] dev-qt/qtwebkit-4.8.6:4 (dev-qt/qtwebkit-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) [blocks B ] dev-qt/qtdbus-4.8.6:4 (dev-qt/qtdbus-4.8.6:4

Re: [gentoo-user] This nite's switch to full multilib

2015-03-29 Thread Alan McKinnon
is blocking qt 4.8.6. How did you go about overcoming this? I went through that exercise about a month ago, and I needed this: /etc/portage/package.use/abi_x86_32: =dev-qt/qtwebkit-4.8.6-r1:4 abi_x86_32 =dev-qt/qtgui-4.8.6-r1:4 abi_x86_32 =dev-qt/qtdbus-4.8.6-r1:4 abi_x86_32 =dev-qt

Re: [gentoo-user] media-video/mkvtoolnix-7.3.0 fails to configure it seems

2015-07-16 Thread Alec Ten Harmsel
-5.4.2:5 [IP-] [ ] dev-qt/qtdbus-4.8.7:4 [IP-] [ ] dev-qt/qtdbus-5.4.2:5 [IP-] [ ] dev-qt/qtdeclarative-4.8.7:4 [IP-] [ ] dev-qt/qtgui-4.8.7:4 [IP-] [ ] dev-qt/qtgui-5.4.2-r1:5 [IP-] [ ] dev-qt/qtmultimedia-4.8.7:4 [IP-] [ ] dev-qt/qtopengl-4.8.7:4 [IP-] [ ] dev-qt/qtscript-4.8.7:4

[gentoo-user] media-video/mkvtoolnix-7.3.0 fails to configure it seems

2015-07-16 Thread Dale
/ # equery list qt* * Searching for qt* ... [IP-] [ ] dev-qt/qt3support-4.8.7:4 [IP-] [ ] dev-qt/qtchooser-0_p20150102:0 [IP-] [ ] dev-qt/qtcore-4.8.7:4 [IP-] [ ] dev-qt/qtcore-5.4.2:5 [IP-] [ ] dev-qt/qtdbus-4.8.7:4 [IP-] [ ] dev-qt/qtdbus-5.4.2:5 [IP-] [ ] dev-qt/qtdeclarative-4.8.7:4 [IP

Re: [gentoo-user] media-video/mkvtoolnix-7.3.0 fails to configure it seems

2015-07-20 Thread Dale
-qt/qtcore-5.4.2:5 [IP-] [ ] dev-qt/qtdbus-4.8.7:4 [IP-] [ ] dev-qt/qtdbus-5.4.2:5 [IP-] [ ] dev-qt/qtdeclarative-4.8.7:4 [IP-] [ ] dev-qt/qtgui-4.8.7:4 [IP-] [ ] dev-qt/qtgui-5.4.2-r1:5 [IP-] [ ] dev-qt/qtmultimedia-4.8.7:4 [IP-] [ ] dev-qt/qtopengl-4.8.7:4 [IP-] [ ] dev-qt/qtscript

Re: [gentoo-user] This nite's switch to full multilib

2015-03-29 Thread Mick
/qtgui-4.8.6-r1:4 abi_x86_32 =dev-qt/qtdbus-4.8.6-r1:4 abi_x86_32 =dev-qt/qtscript-4.8.6-r1:4 abi_x86_32 =dev-qt/qtcore-4.8.6-r1:4 abi_x86_32 =dev-qt/qtxmlpatterns-4.8.6-r1:4 abi_x86_32 =dev-qt/qt3support-4.8.6-r1 abi_x86_32 =dev-qt/qtsql-4.8.6-r1:4 abi_x86_32 Apparently I have some 32-bit app

[gentoo-user] dev-python/PyQt4-4.9.2 requires SIP v4.13.3 or later

2012-06-22 Thread Dale
-packages --sipdir=/usr/share/sip --assume-shared --no-timestamp --qsci-api --enable=QtCore --enable=QtNetwork --enable=QtScript --enable=QtXml --enable=QtGui --enable=QtDesigner --enable=QtScriptTools --enable=QtTest --enable=QtDBus --enable=QtDeclarative --enable=QtOpenGL --enable=phonon --enable=QtSql

Re: [gentoo-user] Qt5

2014-11-12 Thread Andrés Becerra Sandoval
/assistant-5.3.2* =dev-qt/designer-5.3.2* =dev-qt/linguist-5.3.2* =dev-qt/linguist-tools-5.3.2* =dev-qt/pixeltool-5.3.2* =dev-qt/qdbus-5.3.2* =dev-qt/qdbusviewer-5.3.2* =dev-qt/qdoc-5.3.2* =dev-qt/qtconcurrent-5.3.2* =dev-qt/qtcore-5.3.2* =dev-qt/qtdbus-5.3.2* =dev-qt/qtdeclarative-5.3.2* =dev-qt

Re: [gentoo-user] This nite's switch to full multilib

2015-03-29 Thread Alan McKinnon
-qt/qtgui-4.8.6-r1:4 abi_x86_32 =dev-qt/qtdbus-4.8.6-r1:4 abi_x86_32 =dev-qt/qtscript-4.8.6-r1:4 abi_x86_32 =dev-qt/qtcore-4.8.6-r1:4 abi_x86_32 =dev-qt/qtxmlpatterns-4.8.6-r1:4 abi_x86_32 =dev-qt/qt3support-4.8.6-r1 abi_x86_32 =dev-qt/qtsql-4.8.6-r1:4 abi_x86_32 Apparently I have some 32-bit

[gentoo-user] Compiles take much longer than in the past

2014-02-23 Thread Frank Steinmetzger
:27 2013: 124u seconds # 4.8.5 qtsql: Sun Jan 26 00:54:54 2014: 522u seconds # 4.8.5 qtdbus: Mon Oct 21 04:44:45 2013: 194u seconds # 4.8.5 qtdbus: Sun Jan 26 01:03:36 2014: 223u seconds # 4.8.5 lcms: Sat Jan 25 21:50:07 2014: 85u seconds # 2.5 lcms: Sat Feb 1 11:55:35 2014: 81u seconds # 2.5

Re: [gentoo-user] cannot emerge @preserved-rebuild due to removed package...

2015-03-14 Thread Alan McKinnon
) [blocks B ] dev-qt/qtxmlpatterns-4.8.6:4 (dev-qt/qtxmlpatterns-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) [blocks B ] dev-qt/qtwebkit-4.8.6:4 (dev-qt/qtwebkit-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) [blocks B ] dev-qt/qtdbus-4.8.6:4 (dev-qt/qtdbus-4.8.6:4 is blocking

Re: [gentoo-user] cannot emerge @preserved-rebuild due to removed package...

2015-03-14 Thread Meino . Cramer
-0_p20150102) [blocks B ] dev-qt/qtwebkit-4.8.6:4 (dev-qt/qtwebkit-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) [blocks B ] dev-qt/qtdbus-4.8.6:4 (dev-qt/qtdbus-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) [blocks B ] dev-qt/qtscript-4.8.6:4 (dev-qt/qtscript-4.8.6

Re: [gentoo-user] libav and ffmpeg on the same computer issue once again

2015-05-15 Thread Gevisz
is blocking dev-qt/qtchooser-0_p20150102) [ebuild U ] dev-qt/qtxmlpatterns-4.8.6-r1 [4.8.5] ABI_X86=(64%*) -32% (-x32) [blocks b ] dev-qt/qtxmlpatterns-4.8.6:4 (dev-qt/qtxmlpatterns-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) [ebuild U ] dev-qt/qtdbus-4.8.6-r1 [4.8.5

Re: [gentoo-user] libav and ffmpeg on the same computer issue once again

2015-05-14 Thread Gregory Woodbury
-0_p20150102) [ebuild U ] dev-qt/qtxmlpatterns-4.8.6-r1 [4.8.5] ABI_X86=(64%*) -32% (-x32) [blocks b ] dev-qt/qtxmlpatterns-4.8.6:4 (dev-qt/qtxmlpatterns-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) [ebuild U ] dev-qt/qtdbus-4.8.6-r1 [4.8.5] ABI_X86=(64%*) -32% (-x32) [blocks

[gentoo-user] libav and ffmpeg on the same computer issue once again

2015-05-14 Thread gevisz
U ] dev-qt/qtdbus-4.8.6-r1 [4.8.5] ABI_X86=(64%*) -32% (-x32) [blocks b ] dev-qt/qtdbus-4.8.6:4 (dev-qt/qtdbus-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) [ebuild U ] dev-qt/designer-4.8.6-r1 [4.8.5] ABI_X86=(64%*) -32% (-x32) [blocks b ] dev-qt/designer-4.8.6:4 (dev-qt

Re: [gentoo-user] Gpgme oddity

2017-03-05 Thread Mick
/qt4/QtScriptTools -I/usr/include/qt4/QtScript - I/usr/include/qt4/QtOpenGL -I/usr/include/qt4/QtNetwork - I/usr/include/qt4/QtDesigner -I/usr/include/qt4/QtDeclarative - I/usr/include/qt4/QtDBus -I/usr/include/qt4/Qt3Support - I/usr/include/qt4/QtGui -I/usr/include/qt4/QtCore -I/usr/include/qt4/

Re: [gentoo-user] Re: USE flags handling

2014-07-30 Thread Walter Dnes
[ebuild N ] dev-qt/qtcore-4.8.5-r2:4 [ebuild N ] dev-qt/qtscript-4.8.5:4 [ebuild N ] dev-qt/qtgui-4.8.5-r3:4 [ebuild N ] dev-qt/qtsql-4.8.5:4 [ebuild N ] dev-qt/qt3support-4.8.5:4 [ebuild N ] dev-qt/qtdbus-4.8.5:4 [ebuild N ] dev-qt/qtsvg-4.8.5:4

Re: [gentoo-user] Re: USE flags handling

2014-07-30 Thread Volker Armin Hemmann
-r2:4 [ebuild N ] dev-qt/qtscript-4.8.5:4 [ebuild N ] dev-qt/qtgui-4.8.5-r3:4 [ebuild N ] dev-qt/qtsql-4.8.5:4 [ebuild N ] dev-qt/qt3support-4.8.5:4 [ebuild N ] dev-qt/qtdbus-4.8.5:4 [ebuild N ] dev-qt/qtsvg-4.8.5:4 [ebuild N ] dev-qt/qttest

Re: [gentoo-user] Help installing skype

2016-02-24 Thread Alan McKinnon
abi_x86_32 dev-db/sqlite abi_x86_32 dev-db/unixODBC abi_x86_32 dev-lang/orc abi_x86_32 dev-qt/qt3support:4 abi_x86_32 dev-qt/qtcore:4 abi_x86_32 dev-qt/qtdbus:4 abi_x86_32 dev-qt/qtgui:4 abi_x86_32 dev-qt/qtscript:4 abi_x86_32 dev-qt/qtsql:4 abi_x86_32 dev-qt/qtwebkit:4 abi_x86_32 dev-qt

[gentoo-user] Update to dev-libs/icu-51.1 results in borked Dolphin

2013-04-28 Thread Mick
/include/qt4/QtDeclarative -I/usr/include/qt4/QtDBus - I/usr/include/qt4/Qt3Support -I/usr/include/qt4/QtGui - I/usr/include/qt4/QtCore -I/usr/include/qt4/Qt - I/usr/share/qt4/mkspecs/default -I/usr/include/qt4-D_GNU_SOURCE - D_LARGEFILE64_SOURCE -o CMakeFiles/dolphin.dir/dolphin_dummy.o -c /var/tmp

Re: [gentoo-user] Update to dev-libs/icu-51.1 results in borked Dolphin

2013-04-28 Thread Marc Joliet
/QtOpenGL -I/usr/include/qt4/QtNetwork - I/usr/include/qt4/QtMultimedia -I/usr/include/qt4/QtDesigner - I/usr/include/qt4/QtDeclarative -I/usr/include/qt4/QtDBus - I/usr/include/qt4/Qt3Support -I/usr/include/qt4/QtGui - I/usr/include/qt4/QtCore -I/usr/include/qt4/Qt - I/usr/share/qt4/mkspecs

Re: [gentoo-user] Re: USE flags handling

2014-07-31 Thread Alan McKinnon
[ebuild N ] dev-qt/qtdbus-4.8.5:4 [ebuild N ] dev-qt/qtsvg-4.8.5:4 [ebuild N ] dev-qt/qttest-4.8.5:4 [ebuild N ] dev-qt/designer-4.8.5:4 [ebuild N ] dev-qt/qtopengl-4.8.5:4 [ebuild N ] dev-qt/qtxmlpatterns-4.8.5:4 [ebuild N ] app-crypt/qca-2.0.3:2

Re: [gentoo-user] Re: USE flags handling

2014-07-31 Thread J. Roeleveld
-4.8.5:4 [ebuild N ] dev-qt/qtgui-4.8.5-r3:4 [ebuild N ] dev-qt/qtsql-4.8.5:4 [ebuild N ] dev-qt/qt3support-4.8.5:4 [ebuild N ] dev-qt/qtdbus-4.8.5:4 [ebuild N ] dev-qt/qtsvg-4.8.5:4 [ebuild N ] dev-qt/qttest-4.8.5:4 [ebuild N ] dev-qt/designer-4.8.5:4

Re: [gentoo-user] No 'libs' in world file?

2015-03-04 Thread Walter Dnes
-qt/qtscript-4.8.5:4 USE=exceptions jit (-aqua) -debug -iconv -pch 0 KiB [ebuild N ] dev-qt/qtdbus-4.8.5:4 USE=exceptions (-aqua) -debug -pch 0 KiB [ebuild N ] media-libs/libtheora-1.1.1-r1 USE=encode -doc -examples -static-libs 1,859 KiB [ebuild N ] dev-qt/qtxmlpatterns-4.8.5:4

Re: [gentoo-user] libav and ffmpeg on the same computer issue once again

2015-05-16 Thread gevisz
/at-spi2-atk-2.14.1 ABI_X86=32* [ebuild U ] dev-qt/qtdbus-4.8.6-r1 [4.8.5] ABI_X86=32%* (64%*) (-x32) [blocks b ] dev-qt/qtdbus-4.8.6:4 (dev-qt/qtdbus-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) [ebuild R] media-plugins/gst-plugins-x264-1.4.5 ABI_X86=32* [ebuild R] media

Re: [gentoo-user] Re: KDE 5: Broken file protocol for KDE 4 apps

2016-10-13 Thread Michael Mol
sys-devel/bc-1.06.95-r1 [ebuild R]app-text/poppler-0.45.0 [ebuild R ~] dev-qt/qtxml-5.6.2 [ebuild R ~] dev-qt/qtcore-5.6.2 [ebuild R]

[gentoo-user] Help installing skype

2016-02-24 Thread allan gottlieb
ne-6.3_p8-r2 ABI_X86="32*" [ebuild R] sys-libs/ncurses-5.9-r99 ABI_X86="32*" [ebuild R]sys-libs/ncurses-5.9-r5 ABI_X86="32*" [ebuild R] sys-apps/systemd-226-r2 ABI_X86="32*" [ebuild R] sys-apps/util-linux-2.26.2

Re: [gentoo-user] Help installing skype

2016-02-24 Thread Ralf
ome-3.16.0 > [nomerge ] gnome-base/gnome-core-apps-3.16.0 > [nomerge ] gnome-base/gnome-control-center-3.16.3 > [nomerge ]net-wireless/gnome-bluetooth-3.16.1 > [nomerge ] net-wireless/bluez-5.37 > [ebuild R] sys-libs/readline-6.3_

Re: [gentoo-user] Re: Konsole

2016-07-12 Thread Daniel Frey
[ebuild U ] sys-apps/gptfdisk-1.0.1::gentoo [0.8.10::gentoo] USE="ncurses -static" 191 KiB